### Function: GetSpellData(spell, field)

**Description:**
Returns spell data of the current spell object.

**Parameters:**
- `spell` (Spell) - Spell object representing `spell`.
- `field` (string) - String `field`.

**Returns:** Various values depending on the WorldServer/Spells.cpp Spell::GetSpellData

**Example:**

Example Required
